<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/member_launch_color"
            android:textSize="@dimen/convert_72px"
            android:text="Not a member yet?"
            android:textStyle="bold"
            android:layout_marginTop="@dimen/convert_213px"
            android:layout_marginStart="@dimen/convert_81px"/>

        <TextView
            android:id="@+id/tv_subtitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/member_launch_color"
            android:textSize="@dimen/convert_52px"
            android:text="@string/launch_detail"
            android:lineSpacingExtra="8dp"
            android:layout_marginTop="40dp"
            android:layout_marginHorizontal="@dimen/convert_81px"/>

        <TextView
            android:id="@+id/tv_login_or_signup"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:textColor="@color/login_sign_up_color"
            android:textSize="@dimen/convert_54px"
            android:text="@string/login_sign_up"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/bg_orange_button"
            android:layout_marginTop="@dimen/convert_383px"/>

        <TextView
            android:id="@+id/tv_skip_for_now"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:textColor="@color/launch_skip_for_now_color"
            android:textSize="@dimen/convert_54px"
            android:text="@string/skip_for_now"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:layout_gravity="center_horizontal"/>

    </LinearLayout>

</ScrollView>